.titulo {
    font-family: 'Parisienne', cursive;
    letter-spacing: 1px;
}

.caveat-petro {
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-weight: initial;
    font-style: normal;
}

.roboto-0 {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: inherit;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
}

.roboto-1 {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
}

.anton-regular {
    font-family: "Anton", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.anton-regular-ital {
    font-family: "Anton", sans-serif;
    font-weight: 900;
    font-style: italic;
}

.space-mono-regular {
    font-family: "Space Mono", monospace;
    font-weight: 400;
    font-style: normal;
}

.space-mono-bold {
    font-family: "Space Mono", monospace;
    font-weight: 700;
    font-style: normal;
}

.fs-xs {
    font-size: 14px !important;
}

.fs-micro {
    font-size: 12px !important;
}

.space-mono-regular-italic {
    font-family: "Space Mono", monospace;
    font-weight: 400;
    font-style: italic;
}

.space-mono-bold-italic {
    font-family: "Space Mono", monospace;
    font-weight: 700;
    font-style: italic;
}

.sombra-inferior {
    /* x-offset | y-offset | blur-radius | color */
    text-shadow: 0px 4px 13px rgba(0, 0, 0, 3.5);
}

.fs-h-plus {
    font-size: 6rem; 
}

.fs-h {
    font-size: 6.5rem; /*48px;*/
}

.fs-h-2 {
    font-size: 3.0rem; /* 28px; */
}

.fs-cap {
    font-size: 2.9rem;
}

.fs-esp {
    font-size: 4.9rem;
}

.color-h {
    color: #fff;
}

#cabecera-principal .text-principal {
    margin-top: 5%;
}

#cabecera-principal .text-principal-l {
    margin-top: 15%;
}

#cabecera-principal .text-principal-md {
    margin-top: 20%;
}

.text-block {
    display: block;
}

.bg-dark-blue {
    background-color: #0c294b;
}

.bg-dark-blue-g {
    background: linear-gradient(#152e45, #264e73);
}

.img-icon {
    width: 70px;
    height: auto;
}

.borde-img-icon {
    margin-top:-8px;
}

.box-card {
    padding-left: 50px;
    padding-right: 50px;
}

.color-claro {
    color:  #dcdcdc;
}

.borde-claro {
    border: 1px solid #dcdcdc; /* Borde sólido, fino y claro */
    box-sizing: border-box; /* Asegura el tamaño correcto */
}

.navbar-light .navbar-toggler {
    color: #f59e21;
    border-color: none;
}

.borde-petro {
    border: 1px solid #f59e21; /* Borde sólido, fino y claro */
    box-sizing: border-box; /* Asegura el tamaño correcto */
}

.borde-petro-dotted {
    border: 1px dotted #f59e21; /* Borde sólido, fino y claro */
    box-sizing: border-box; /* Asegura el tamaño correcto */
}

.call-to-action div.card {
    border-radius: .45rem;
}

.box-caption {
    padding-left: .8rem;
    padding-top: 1.1rem;
    padding-bottom: 1.1rem;
    padding-right: .8rem;
}

.borde-dark-blue {
    border: 1px solid #0c294b; /* Borde sólido, fino y claro */
}

.borde-bottom-dark-blue {
    border-bottom: 1px dotted #0c294b; /* Borde sólido, fino y claro */
}

.img-navbar-brand {
    height: 100px !important;
    width: auto !important;
}

.mt--30 {
    margin-top: -25px;
}

.mt--35 {
    margin-top: -30px;
}

.navbar-brand
{
    padding-top: .05rem !important; 
    padding-bottom: .05rem !important; 
}

.bg-petro {
    background-color: #fb6501;
}

.bg-nav-petro, .bg-footer {
    background-color: #021f42;
}

.text-dark-blue {
    color: #021f42;
}

.bg-body {
    background-color: rgb(241, 228, 199, 0.3) !important;
}

.bg-muted-petro {
    background-color: #fff7ec;
}

.box-petro {
    background: linear-gradient(135deg, #fe7a00 0%, #ffc837 100%); 
    border-radius: 15px;
    border: 1px solid #f1af71;
}

.navbar {
    padding-top: 0; 
    padding-bottom: 0; 
}

.navbar-collapse {
    flex-grow: 0;
}

.text-muted-petro {
    color: #decdb5;
}

.text-blue-dark {
    color: #0c294b;
}

.text-orange-petro {
    color: #fe7a00;
}

.btn-outline-orange-petro  {
    border: 1px solid #fe7a00;
    background-color: #021f42;
    border-radius: 15px;
}

.btn-outline-orange-petro:hover  {
    border: 1px solid #021f42;
    background-color: #fe7a00;
}


.bg-orange-petro {
    background-color: #fe7a00;
}

.link-nav-petro {
    color: #FFF;
    background-color: transparent;
}

#menu-items li {
    margin-right:8px;
}

#menu-items li a{
    font-size: large;
}

a.link-nav-petro:hover {
    color: #fe7a00;
    border-bottom: 5px solid #fe7a00;
}

a.link-nav-petro:active { 
    color: #fe7a00;
    border-bottom: 5px solid #fe7a00;
}

.active {
    color: #fe7a00;
    border-bottom: 5px solid #fe7a00;
}

.text-yellow {
    color: rgb(246, 246, 97);
}

.p-0 {
    padding: 0px !important;
}

.mt-0 {
    margin-top: -10px !important;
}

.mb-0 {
    margin-bottom: 0px;
}

.mt--10 {
    margin-top: -30px !important;
}

.btn-warning-petro {
    color: #fff;
    background-color: #fe7a00;
    border-color: #fe7a00;
}

a.btn.btn-warning-petro:hover {
    color: #fff;
    background-color: #c86202;
    border-color: #c86202;
}

.pull-right {
    float: right;
}

.ms-10 {
    margin-left: 20%;
}

.ms-45 {
    margin-left: 45%;
}

#button-participar-estandar {
    display: block;
}

.menu-item-pull-right  {
    float: right;
}

@media (min-width: 1999px) {
    .cabecera-principal-wide {
        display: block;
    }
}

@media (min-width: 1400px) and (max-width:1998px) {
    .cabecera-principal-wide {
        display: none;
    }

    .cabecera-principal-l {
        display: block;
    }

    #cabecera-principal { 
        height: 600px;
    }
}

@media (min-width: 900px) and (max-width:1399px) {
    .cabecera-principal-wide {
        display: none;
    }

    .cabecera-principal-l {
        display: none;
    }

    #cabecera-principal { 
        height: 500px;
    }

    .cabecera-principal-md {
        display: block;
    }

    .img-tag {
        width: 10rem;
        height: auto;
    }

    .text-carga {
        top: -75px;
    }

    .text-registra {
        top: -70px;
    }

    .img-navbar-brand {
        height: 65px !important;
        width: auto !important;
    }

    #menu-items li a{
        font-size: medium;
    }

    #menu-items li {
        margin-right:5px;
    }

    .fs-h-2 {
        font-size: 2.5rem; /* 28px; */
    }
}

@media (min-width:768px) and (max-width:899px) {
    #cabecera-principal { 
        height: 500px;
    }

    .cabecera-principal-wide {
        display: none;
    }

    .cabecera-principal-l {
        display: none;
    }

    #cabecera-principal { 
        height: 500px;
    }

    .cabecera-principal-md {
        display: block;
    }

    .img-tag {
        width: 10rem;
        height: auto;
    }

    .text-carga {
        top: -75px;
    }

    .text-registra {
        top: -70px;
    }

    .img-navbar-brand {
        height: 55px !important;
        width: auto !important;
    }

    #menu-items li a{
        font-size: small;
    }

    #menu-items li {
        margin-right: 1px;
    }

    .px-4 {
        padding-right: .5rem !important; 
        padding-left: .5rem !important; 
    }

    .fs-h-2 {
        font-size: 2.5rem; /* 28px; */
    }
}


@media (max-width:767px) {
    #cabecera-principal { 
        height: 500px;
    }

    .cabecera-principal-wide {
        display: none;
    }

    .cabecera-principal-l {
        display: none;
    }

    #cabecera-principal { 
        height: 500px;
    }

    .cabecera-principal-md {
        display: block;
    }

    .img-tag {
        width: 10rem;
        height: auto;
    }

    .text-carga {
        top: -75px;
    }

    .text-registra {
        top: -70px;
    }

    .img-navbar-brand {
        height: 55px !important;
        width: auto !important;
    }

    #menu-items li a{
        font-size: small;
    }

    #menu-items li {
        margin-right: 1px;
    }

    .px-4 {
        padding-right: .5rem !important; 
        padding-left: .5rem !important; 
    }

    #button-participar-estandar {
        display: none;
    }

    .menu-item-pull-right  {
        float: left;
    }

    .fs-h-2 {
        font-size: 1.9rem; /* 28px; */
    }
}

/* SECCIÓN PARA CURVA DIV */
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #fff7ec;
}

/* SECCIÓN CURVA */
.curved-section{
    /*position: relative;*/
    /*background: #F59E35;*/
    color: #fff7ec;
    padding: 120px 20px;
    /*overflow: hidden;*/
}

.curved-section-bottom{
    margin-top: -50px;
    position: relative;
    background: #fff7ec;
    color: #F59E35;
    padding: 120px 20px;
    overflow: hidden;
}

/* CURVA SUPERIOR */
.stage::before{
    content:"";
    position:absolute;
    top:-80px;
    left:0;
    width:100%;
    height:160px;
    background:#fff7ec;
    border-radius:0 0 50% 50%;
}

/* CURVA INFERIOR */
.stage-bottom::after{
    content:"";
    position:absolute;
    bottom:160px;
    left:0;
    width:100%;
    height:160px;
    background:#0b2540;
    border-radius:50% 50% ;
}

/* CONTENIDO */
.content{
    position:relative;
    z-index:2;
    max-width:1000px;
    margin:auto;
    text-align:center;
}

.content h1{
    font-size:3rem;
    margin-bottom:20px;
}

.content p{
    font-size:1.2rem;
    line-height:1.7;
    margin-bottom:30px;
}

.content button{
    background:white;
    color:#F59E35;
    border:none;
    padding:15px 30px;
    border-radius:50px;
    cursor:pointer;
    font-size:1rem;
    font-weight:bold;
    transition:0.3s;
}

.content button:hover{
    transform:scale(1.05);
}

/* RESPONSIVE */
@media(max-width:768px){

    .curved-section{
        padding:100px 20px;
    }

    .content h1{
        font-size:2rem;
    }

    .content p{
        font-size:1rem;
    }

    .curved-section::before,
    .curved-section::after{
        height:120px;
    }
}
/* FIN SECCIÓN PARA CURVA DIV*/

.box-premio {
    border-radius: 35px;
}

.accordion-button:not(.collapsed) {
    color: #F59E35;
    background-color: #fff7ec;
    box-shadow: inset 0 -1px 0 #F59E35;
}

.mr--40 {
    margin-right: -80px !important;
}

.line-divisor {
    border: none;             /* Clear default browser styling */
    border-top: 3px dotted #F59E35; /* Thickness, style, and color */
    height: 0;                /* Remove inner height */
    width: 100%;  
}

.footer-list {
    list-style: none;
}

.text-vertical-align {
    display: flex;
    align-items: center;
}

.mt-200 {
    margin-top: 8rem;
}

.pb-100{
    padding-bottom: 100px;
}

ul.list-petro>li {
    list-style: none;
    margin-left: -20px;
}

.border-0 {
    border: 0px !important;
}

#middle-section td, tfoot, th, thead, tr {
        border-color: 0;
        border-style: none;
        border-width: 0;
}

.border-bottom-thead {
    border-bottom: 1px solid #F59E35;
}